<?php
/* @var $this MetaController */
/* @var $model Meta */

$this->breadcrumbs=array(
	'Metas'=>array('admin'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'Create Meta', 'url'=>array('create')),
	array('label'=>'View Meta', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage Meta', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Update Meta <?php echo $model->id; ?></h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>